<?xml version="1.0" encoding="utf-8"?>

<android.support.v7.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:card_view="http://schemas.android.com/apk/res-auto"
    android:id="@+id/cardNew"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    card_view:cardCornerRadius="@dimen/new_card_corner_radius"
    card_view:cardElevation="@dimen/new_card_elevation"
    card_view:cardUseCompatPadding="true"
    card_view:cardBackgroundColor="@color/new_background">

    <RelativeLayout
        android:id="@+id/rlRowNew"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/selector_new"
        android:padding="@dimen/new_padding" >

        <TextView
            android:id="@+id/lblNewLink"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:visibility="gone" />

        <ImageView android:id="@+id/imgNewImage"
            android:contentDescription="@string/new_image"
            android:layout_width="@dimen/new_image_width"
            android:layout_height="@dimen/new_image_height"
            android:adjustViewBounds="true"
            android:layout_centerVertical="true"
            android:src="@drawable/marca"
            android:layout_marginRight="@dimen/new_image_margin_right"
            android:layout_marginEnd="@dimen/new_image_margin_right"
            android:visibility="visible"/>

        <TextView
            android:id="@+id/lblNewDate"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textColor="@color/new_text"
            android:textSize="@dimen/new_date_text_size"
            android:layout_toRightOf="@+id/imgNewImage"
            android:layout_toEndOf="@+id/imgNewImage"/>

        <TextView
            android:id="@+id/lblNewTitle"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textColor="@color/new_text"
            android:textSize="@dimen/new_title_text_size"
            android:textStyle="bold"
            android:layout_toRightOf="@+id/imgNewImage"
            android:layout_toEndOf="@+id/imgNewImage"
            android:layout_below="@+id/lblNewDate" />

        <TextView
            android:id="@+id/lblNewDescription"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textColor="@color/new_text"
            android:textSize="@dimen/new_description_text_size"
            android:layout_toRightOf="@+id/imgNewImage"
            android:layout_toEndOf="@+id/imgNewImage"
            android:layout_below="@+id/lblNewTitle" />

    </RelativeLayout>

</android.support.v7.widget.CardView>